For the complete documentation index, see llms.txt. This page is also available as Markdown.

SMS İşlem Geçmişini Getirir

Sms işlem geçmişini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Sms işlem geçmişini getirir.

application/json
Packet_Idstring · nullableOptional
CreatedDatestring · date-timeOptional
Tostring · nullableOptional
Statusstring · nullableOptional
TaxNumberstring · nullableOptional
UUIDstring · nullableOptional
get/Sale/{UUID}/Smshistories
GET /edespatch/Sale/{UUID}/Smshistories HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "Packet_Id": "text",
    "CreatedDate": "2026-01-01T00:00:00.000Z",
    "To": "text",
    "Status": "text",
    "TaxNumber": "text",
    "UUID": "text"
  }
]
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/edespatch/Sale/d1fdf61e-0ab5-433d-9b19-de09425b1e46/Smshistories", Method.Get);
request.AddHeader("Authorization", "APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/edespatch/Sale/d1fdf61e-0ab5-433d-9b19-de09425b1e46/Smshistories',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated